GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxXYYCGraph Struct Reference

`#include <gtkdatabox_xyyc_graph.h>`

Collaboration diagram for _GtkDataboxXYYCGraph:
[legend]

## Data Fields

GtkDataboxGraph | parent
GtkDataboxXYYCGraphPrivate * | priv

## Field Documentation

GtkDataboxGraph parent

GtkDataboxXYYCGraphPrivate* priv

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_xyyc_graph.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines